:host ::ng-deep .mat-tab-body-content {
    overflow: hidden;
}

:host ::ng-deep .mat-tab-label {
    width: 50%;
}
.mainContainer{
    margin-left: calc(50% - 375px);
    width: 750px;
    margin-top: 5%;
    position: relative;
}

.closeBtn{
    width: 25px;
    float: right;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 999;
}

.notSuitable{
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    background-color: grey;
    opacity: 0.95;
    top: 0;
    left: 0;
    z-index: 999999;
}
.notSuitableContent{
    margin-top: calc(50% - 200px);
    min-height: 200px;
    width: 50%;
}
.showNotSuitableBtn{
    width: 40%;
}
.imageBox{
    display: block;
}

.specialDay{
    background-image: url(../assets/Valentines-Day-Zoom-Virtual-Backgrounds-3-1024x576.png);
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width: 600px) {
    .imageBox{
        display: none;
    }
    .mainContainer{
        margin-left: 0;
        width: 90%;
        margin-top: 0;
        position: relative;

        // display: grid;
        // grid-template-columns: 0.2fr 1fr;
        // grid-template-rows: 10% 10% 80%;
        // grid-template-areas: 
        // "topbar topbar"
        // "comment comment"
        // "mainContent mainContent"
        // ;
    }
    .notSuitableContent{
        margin-top: calc(100% - 200px);
        min-height: 200px;
        width: 80%;
    }

    .closeBtn{
        width: 30px;
        float: right;
        position: absolute;
        right: -16px;
        top: -3px;
        z-index: 999;
    }
    .showNotSuitableBtn{
        width: 40%;
    }
  
  }
